<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="primary">
        
    <?php
        /**
         * Hook - quantic_action_home_banner.
         *
         * @hooked quantic_home_banner_section - 10
         */
        do_action( 'quantic_action_home_banner' );

        /**
         * Hook - quantic_action_home_about.
         *
         * @hooked quantic_home_banner_section - 10
         */
        do_action( 'quantic_action_home_about' );

        /**
         * Hook - quantic_action_home_extra.
         *
         * @hooked quantic_home_extra_section - 10
         */
        do_action( 'quantic_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();